<?php

return [
    'p1' => 'Beauty of Nature has always inspired us. That is why our number 1 mission is the creation of an online portal, offering the most beautiful flowers at the best prices in a combination with great service.',
    'p2' => 'In Leya shop we offer you an opportunity to buy yourself and your loved ones an affordable present, which will remain a long-lasting beautiful memory – what could be better than a living flower?',
    'p3' => 'Working with our clients for us is like taking care of live flowers – love, care, attention is what we strive to deliver:',
    'p4' => 'We do not only bring gifts, but happiness, wrapped with love and taste for you and those you love.',
    'p5' => 'Enjoy shopping from us!',
    'p6' => 'From Leya’s team',
    'li1' => 'Highest quality flowers',
    'li2' => 'Beautifully wrapped or packed, ready to present',
    'li3' => 'Quality service',
    'li4' => 'Timely and confirmed delivery',
    'title' => 'Beautiful flowers for You!',
    'btn-show' => 'More...',
    'btn-hide' => 'Less',
    'send-us-msg-title' => 'send us a message',
    'send-us-msg-body' => 'You can send us a message and We will take You answer in next 24 hours',
    'send-us-msg-body-1' => 'You can send us a message',
    'send-us-msg-body-2' => 'and We will take You answer in next 24 hours',
    'send-us-msg-body-3' => '',
    'send-us-msg-btn' => 'send',
    'title-products' => 'Products',
    'contact-us' => 'Contact with Us',
];
